<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame8">
			<up>plb4_up.bmp</up>
			<down>plb4_down.bmp</down>
			<focus>plb4_focus.bmp</focus>
			<disable>plb4_disable.bmp</disable>
			<x>82</x>
			<y>0</y>
			<id>11804</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb10_up.bmp</up>
			<down>plb10_down.bmp</down>
			<focus>plb10_focus.bmp</focus>
			<disable>plb10_disable.bmp</disable>
			<x>24</x>
			<y>10</y>
			<id>11813</id>
			<hint>LAB_SETUP</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb5_up.bmp</up>
			<down>plb5_down.bmp</down>
			<focus>plb5_focus.bmp</focus>
			<disable>plb5_disable.bmp</disable>
			<x>54</x>
			<y>10</y>
			<id>11807</id>
			<hint>LAB_UNLOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb5b_up.bmp</up>
			<down>plb5b_down.bmp</down>
			<focus>plb5b_focus.bmp</focus>
			<disable>plb5b_disable.bmp</disable>
			<x>54</x>
			<y>10</y>
			<id>11808</id>
			<hint>LAB_LOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb6_up.bmp</up>
			<down>plb6_down.bmp</down>
			<focus>plb6_focus.bmp</focus>
			<disable>plb6_disable.bmp</disable>
			<x>83</x>
			<y>10</y>
			<id>11809</id>
			<hint>LAB_PROGRAMLIST_SIMPLE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb7_up.bmp</up>
			<down>plb7_down.bmp</down>
			<focus>plb7_focus.bmp</focus>
			<disable>plb7_disable.bmp</disable>
			<x>83</x>
			<y>10</y>
			<id>11810</id>
			<hint>LAB_PROGRAMLIST_ADVANCE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb8_up.bmp</up>
			<down>plb8_down.bmp</down>
			<focus>plb8_focus.bmp</focus>
			<disable>plb8_disable.bmp</disable>
			<x>109</x>
			<y>10</y>
			<id>11811</id>
			<hint>LAB_INDIVIDUAL_SETUP</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb9_up.bmp</up>
			<down>plb9_down.bmp</down>
			<focus>plb9_focus.bmp</focus>
			<disable>plb9_disable.bmp</disable>
			<x>135</x>
			<y>10</y>
			<id>11812</id>
			<hint>LAB_DISPLAY_MODE</hint>
		</button>
	</control>
	<control att="combobox">
		<combobox id="1" parent="NULL">
			<color att="SelectText" R="255" G="150" B="0"></color>
			<color att="SelectBackground" R="0" G="0" B="0"></color>
			<color att="DefaultText" R="180" G="106" B="0"></color>
			<color att="DefaultBackground" R="51" G="51" B="51"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="14" right="150" top="265" bottom="275"></pos>
			<id>11805</id>
			<hint></hint>
		</combobox>
	</control>
	<control att="treectrl">
		<tree id="1" parent="NULL">
			<color att="Text" R="255" G="150" B="0"></color>
			<color att="Background" R="0" G="0" B="0"></color>
			<resize>1</resize>
			<pos left="17" right="289" top="17" bottom="250"></pos>
			<font name="MicroSoft Sans Serif" height="14"></font>
			<id>11806</id>
			<hint></hint>
		</tree>
	</control>
</controls>